ISCS#FEP - Feature #153
06/21/2019 10:05 PM - yufeng wu

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 222 Spent time:
Defect version:

06/21/2019

0%
0.00 hour
0.00 hour

Description

goooa
clos0004.11000000000000000000D00O
000010rscaDpAll2lEmcSUONOFAS
000000oooooooooooooooo

History

#1 - 06/21/2019 10:12 PM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

#2 - 06/22/2019 03:15 PM - xiangyang li
- Target version changed from 2.2.1 to 2.2.2

#3 - 03/06/2020 04:58 PM - xiangyang i

- Status changed from Resolved to Closed
